/* h1ƒ^ƒO*/
h1#h1_tokutei {
	background:url(./../img/tokutei/h1.gif);
	background-repeat:no-repeat;
	background-position: 30px 0;
}

ol.indent3{
	margin-bottom:18px;
	margin-left:30px;
}

#main_text ol.indent3 > li:first-line {
	font-weight:bold;
}

#main_text ol.indent3 li ul li{
	font-weight:normal;
	margin-bottom:0px;
	list-style-type:disc;
}